Debian Bug report logs - #288211
RM: sound-recorder -- RoQA; orphaned, better alternatives available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 14:03:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bart Warmerdam <bartw@debian.org>, <wnpp@debian.org>:
Bug#288211; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Bart Warmerdam <bartw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sound-recorder -- Direct-to-disk recording and play-back programs.
Date: Sun, 02 Jan 2005 14:52:37 +0100
Package: wnpp
Severity: normal

The current maintainer of sound-recorder, Bart Warmerdam <bartw@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: sound-recorder
Binary: sound-recorder
Version: 0.06-6.1
Priority: extra
Section: sound
Maintainer: Bart Warmerdam <bartw@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.0
Format: 1.0
Directory: pool/main/s/sound-recorder
Files: 3e761da26437c75d699efad880fd94b2 578 sound-recorder_0.06-6.1.dsc
 3669bcc3ca1fc06d7851ab983e2d43a9 40785 sound-recorder_0.06.orig.tar.gz
 feaf4745283b33186a1a1c64c46f7438 6599 sound-recorder_0.06-6.1.diff.gz

Package: sound-recorder
Priority: extra
Section: sound
Installed-Size: 184
Maintainer: Bart Warmerdam <bartw@debian.org>
Architecture: i386
Version: 0.06-6.1
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.3-1), libstdc++5 (>= 1:3.3.3-1)
Filename: pool/main/s/sound-recorder/sound-recorder_0.06-6.1_i386.deb
Size: 57974
MD5sum: c3169f3127d7f5bec561bb89e8e849ec
Description: Direct-to-disk recording and play-back programs.
 sound-recorder is a direct-to-disk recording program. It uses the recording
 input from the mixer on your soundcard and records it to a file
 .
 cdsound-recorder is an enhancement to sound-recorder which makes it easy to
 record tracks or samples from a cdrom to a file.
 .
 With the play-sample program you can play the recorded audio or play all
 other non-compressed and compressed wave-files.



Changed Bug title. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Paul Brossier <piem@altern.org>. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#288211; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 288211-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: piem@altern.org
Cc: 288211-quiet@bugs.debian.org
Subject: Your old ITA of sound-recorder
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #288211 [0] the intent to adopt
the package "sound-recorder". The last comment to this from you is dated from
02-02-2005, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=288211

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Information stored:
Bug#288211; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 288211-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@altern.org>
Cc: 288211-quiet@bugs.debian.org
Subject: Re: retitle 288211 to ITA: sound-recorder -- Direct-to-disk recording and play-back programs
Date: Wed, 12 Oct 2005 17:28:24 +0200
On Wed, Feb 02, 2005 at 00:40:37 +0000, Paul Brossier wrote:
> retitle 288211 ITA: sound-recorder -- Direct-to-disk recording and play-back programs

Do you still intend to adopt sound-recorder?  (This is just a ping,
I'm not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Paul Brossier <piem@altern.org>:
Bug#288211; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Paul Brossier <piem@altern.org>. Full text and rfc822 format available.

Message #24 received at 288211@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@altern.org>
Cc: control@bugs.debian.org, 288211@bugs.debian.org
Subject: Re: retitle 288211 to ITA: sound-recorder -- Direct-to-disk recording and play-back programs
Date: Wed, 02 Nov 2005 14:08:26 +0100
retitle 288211 O: sound-recorder -- Direct-to-disk recording and play-back programs.
noowner 288211
thanks

On Wed, Oct 12, 2005 at 17:28:24 +0200, Matej Vela wrote:
> On Wed, Feb 02, 2005 at 00:40:37 +0000, Paul Brossier wrote:
>> retitle 288211 ITA: sound-recorder -- Direct-to-disk recording and play-back programs
>
> Do you still intend to adopt sound-recorder?  (This is just a ping,
> I'm not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Paul Brossier <piem@altern.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288211; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 288211@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Bug#288211 <288211@bugs.debian.org>
Cc: control@bugs.debian.org
Subject: Re: O: sound-recorder -- Direct-to-disk recording and play-back programs.
Date: Sun, 9 Dec 2007 15:55:53 +0100
reassign 288211 ftp.debian.org
retitle 288211 RM: sound-recorder -- RoQA; orphaned, better alternatives available
thanks

Hi,

This package has been orphaned since 2005, has a quite low popcon, and
its functionality is probably available in a dozen other packages. So
I'm requesting its removal.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sun, 09 Dec 2007 14:57:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: sound-recorder -- RoQA; orphaned, better alternatives available' from `O: sound-recorder -- Direct-to-disk recording and play-back programs.'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sun, 09 Dec 2007 14:57:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 288211-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 288211-close@bugs.debian.org
Cc: sound-recorder@packages.debian.org, sound-recorder@packages.qa.debian.org
Subject: Bug#288211: fixed
Date: Mon, 10 Dec 2007 00:24:22 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

sound-recorder |     0.06-7 | source, alpha, amd64, arm, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
sound-recorder |  0.06-7+b1 | hppa

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288211@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2008 07:26:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:54:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.